## ibus-table 1.3.0.20100621

=== debian/changelog ===
ibus-table (1.3.0.20100621-3ubuntu1) oneiric; urgency=low

  * Build-depend on libibus-1.0-dev rather than libibus-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Aug 2011 11:52:50 +0100

ibus-table (1.3.0.20100621-3) unstable; urgency=low

  * Fix "Switch to dh_python2" (Closes: #635134)
  * Set DM-Upload-Allowed to yes
  * Bump Strand-version to 3.9.2 
  * Set Vcs to git.debian.org
  * Use dh to simplify debian/rules

 -- Asias He <asias.hejun@gmail.com>  Sun, 24 Jul 2011 20:12:35 +0800

ibus-table (1.3.0.20100621-2) unstable; urgency=low

  * debian/control:
    - disable build of compose.db and latex.db as
      ibus-table-others build these db
    - bump standars version to 3.9.1
    - depeneds: ibus >= 1.3

 -- Asias He <asias.hejun@gmail.com>  Sat, 07 Aug 2010 08:47:31 +0800

ibus-table (1.3.0.20100621-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/watch: updated

 -- LI Daobing <lidaobing@debian.org>  Mon, 21 Jun 2010 21:08:50 +0800

ibus-table (1.2.0.20100111-2) unstable; urgency=low

  [ Asias He ]
  * debian/control:
    - set maintainer to pkg-ime, add LI Daobing <lidaobing@debian.org>
      & Asias He <asias.hejun@gmail.com> to uploaders. 
    - update Vcs-* fields.
    - bump standards version to 3.8.4.

  [ LI Daobing ]
  * debian/source/format: 3.0. 
  * Fix "ibus-table-latex and ibus-table: error when trying to install
    together" (Closes: #580399)
    - debian/rules: delete latex files.
    - debian/control: update description. 
  * debian/rules: remove config.log. 

 -- LI Daobing <lidaobing@debian.org>  Thu, 06 May 2010 20:15:18 +0800

ibus-table (1.2.0.20100111-1) unstable; urgency=low

  * New upstream release.
    - Fix "ibus-table-createdb can not deal line like ",=,= a 1000"" 
      (Closes: #549884)
    - Fix "ibus latex input method doesn't wait for backslash before
      triggering" (LP: #433778)
  * debian/control: updated 

 -- LI Daobing <lidaobing@debian.org>  Sun, 24 Jan 2010 16:42:19 +0800

ibus-table (1.2.0.20091113-1) unstable; urgency=low

  * New upstream release.
  * disable speedmeter. 

 -- LI Daobing <lidaobing@debian.org>  Mon, 28 Dec 2009 19:10:55 +0800

ibus-table (1.2.0.20090912-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Mon, 14 Sep 2009 19:18:22 +0800

ibus-table (1.2.0.20090902-1) unstable; urgency=low

  * new upstream release.
  * debian/control: 
    - update vcs url.
    - bump standards version to 3.8.3.

 -- LI Daobing <lidaobing@debian.org>  Wed, 02 Sep 2009 20:06:37 +0800

ibus-table (1.2.0.20090804-1) unstable; urgency=low

  * new upstream release. 

 -- LI Daobing <lidaobing@debian.org>  Wed, 05 Aug 2009 21:12:49 +0800

ibus-table (1.2.0.20090625-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - build-depends: libibus-dev >= 1.2
    - depeneds: ibus >= 1.2
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Fri, 26 Jun 2009 22:44:56 +0800

ibus-table (1.1.0.20090615-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Mon, 15 Jun 2009 21:24:59 +0800

ibus-table (1.1.0.20090601-1) unstable; urgency=low

  * new upstream release. 

 -- LI Daobing <lidaobing@debian.org>  Mon, 01 Jun 2009 21:26:12 +0800

ibus-table (1.1.0.20090527-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sat, 30 May 2009 13:33:26 +0800

ibus-table (1.1.0.20090505-0ubuntu1) karmic; urgency=low

  * new upstream release (LP: #370216)
  * debian/control: 
    - build depends on pkg-config and libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - add ${python:Depends} to depends.
  * debian/rules: change "dh_clean -k" to "dh_prep". 

 -- LI Daobing <lidaobing@debian.org>  Tue, 05 May 2009 14:02:15 +0800

ibus-table (1.1.0.20090504-1) unstable; urgency=low

  * initial release to Debian (closes: #521630)  
  * new upstream release (LP: #370216)
  * debian/control: 
    - build depends on pkg-config and libibus-dev.
    - change maintainer's email.
    - bump standards version to 3.8.1.
    - add ${python:Depends} to depends.
  * debian/rules: change "dh_clean -k" to "dh_prep". 

 -- LI Daobing <lidaobing@debian.org>  Mon, 04 May 2009 13:27:30 +0800

ibus-table (0.1.2.20090104-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #295455)

 -- LI Daobing <lidaobing@gmail.com>  Sun, 04 Jan 2009 21:43:19 +0800
