=== debian/control ===
Source: ibus-table
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 autotools-dev,
 python (>= 2.6.6-3~),
 pkg-config,
 libibus-1.0-dev (>= 1.2)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://git.debian.org/pkg-ime/ibus-table.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-table.git
DM-Upload-Allowed: yes

Package: ibus-table
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3)
Description: table engine for IBus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, CangJie and so on.
 .
 This package provide the table engine framework and one input method:
   * Compose: input special character by compose letter and diacritical mark
 .
 More input method based on ibus-table can be installed from
 ibus-table-cangjie, ibus-table-wubi, ...
