## ibus-table 1.3.9.20110827

=== debian/changelog ===
ibus-table (1.3.9.20110827-2) unstable; urgency=low

  * Fix "Default Locale-Based Chinese Mode Setting is Inconvenient to
    Hong Kong Users" (Closes: #662894)
  * Bump Strand-version to 3.9.3 

 -- Asias He <asias.hejun@gmail.com>  Wed, 06 Jun 2012 09:15:11 +0800

ibus-table (1.3.9.20110827-1) unstable; urgency=low

  * New upstream release. 

 -- Asias He <asias.hejun@gmail.com>  Sun, 04 Sep 2011 00:02:20 +0800
