## ibus-table 1.5.0

=== debian/changelog ===
ibus-table (1.5.0-1ubuntu1) raring; urgency=low

  * debian/control:
    - lower the required ibus version to 1.4.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 12 Feb 2013 03:28:54 +0800

ibus-table (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - DMUA: removed
    - Uploaders: removed LI, added Yunqiang and me.
    - Std-ver: 3.9.3 -> 3.9.4, no change.
    - Dependencies: updated.
  * debian/rules:
    - Call dh_install with --fail-missing

 -- Aron Xu <aron@debian.org>  Thu, 07 Feb 2013 22:25:22 +0800

ibus-table (1.4.99.20121012-1) experimental; urgency=low

  * New upstream release.

 -- Asias He <asias@debian.org>  Tue, 16 Oct 2012 20:23:23 +0800

ibus-table (1.4.99.20121003-1) experimental; urgency=low

  * New upstream release.

 -- Asias He <asias.hejun@gmail.com>  Fri, 05 Oct 2012 14:16:12 +0800
