=== debian/control ===
Source: ibus-table
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias@debian.org>, Aron Xu <aron@debian.org>, Yunqiang Su <wzssyqa@gmail.com>
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 python (>= 2.6.6-3~),
 pkg-config,
 libibus-1.0-dev
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-table.git
Vcs-Browser: http://anonscm.debian.org/git/pkg-ime/ibus-table.git

Package: ibus-table
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4)
Description: table engine for IBus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, CangJie and so on.
 .
 This package provide the table engine framework and one input method:
   * Compose: input special character by compose letter and diacritical mark
 .
 More input method based on ibus-table can be installed from
 ibus-table-cangjie, ibus-table-wubi, ...
