## ibus-table 1.5.0.is.1.4.99.1

=== debian/changelog ===
ibus-table (1.5.0.is.1.4.99.1-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.
  * Lower the Depends requirement of ibus to 1.4.1

 -- Aron Xu <aron@debian.org>  Tue, 28 May 2013 01:34:41 +0800

ibus-table (1.5.0.is.1.4.99.1-1) unstable; urgency=low

  * Revert to upstream version 1.4.99.20121112.1

 -- Aron Xu <aron@debian.org>  Fri, 15 Feb 2013 03:32:59 +0800
