=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: ibus-table
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4.1)
 Description: table engine for IBus
  IBus-Table is the IM Engine framework for table-based input methods, such as
  WuBi, ErBi, CangJie and so on.
