=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-additional
+override_dh_install:
+	dh_install --fail-missing
