## ibus-table 1.5.0.is.1.5.0

=== debian/changelog ===
ibus-table (1.5.0.is.1.5.0-0ubuntu1) saucy; urgency=low

  * Revert back to 1.5.0-1 packaging now that we're switching to ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 21:45:48 -0400

ibus-table (1.5.0.is.1.4.99.1-1ubuntu1) raring; urgency=low

  * Lower version requirement to ibus >= 1.4.0

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 02 Mar 2013 13:09:51 +0800
