=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ibus-table
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Asias He <asias@debian.org>, Aron Xu <aron@debian.org>, Yunqiang Su <wzssyqa@gmail.com>
 Build-Depends:
  debhelper (>= 9),
@@ -16,7 +17,7 @@
 
 Package: ibus-table
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.4.1)
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.5.0)
 Description: table engine for IBus
  IBus-Table is the IM Engine framework for table-based input methods, such as
  WuBi, ErBi, CangJie and so on.
