## ibus-table 1.5.0.is.1.5.0.20130419

=== debian/changelog ===
ibus-table (1.5.0.is.1.5.0.20130419-2) unstable; urgency=low

  * Fix vcs-browser URL. Closes: #712250

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 18:26:21 +0900

ibus-table (1.5.0.is.1.5.0.20130419-1) unstable; urgency=low

  * Switch upstream to Mike FABIAN's ibus-table-1.5.0.20130419.tar.gz
    which is based on Caius "kaio" CHANCE's variant matching FC19.
  * Build for ibus 1.5 with compat 9 etc.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 17:52:13 +0900
