=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-additional \
		--libdir=/usr/lib \
		--libexecdir=/usr/lib/ibus

override_dh_install:
	dh_install --fail-missing
