## ibus-table 1.9.1

=== debian/changelog ===
ibus-table (1.9.1-3) unstable; urgency=medium

  * Adjust breaks. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Oct 2014 00:29:13 +0900

ibus-table (1.9.1-2) unstable; urgency=medium

  * Add breaks and suggests. Closes: #766581 

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Oct 2014 23:00:41 +0900

ibus-table (1.9.1-1) unstable; urgency=medium

  * New upstream release.  Closes: #766503

 -- Osamu Aoki <osamu@debian.org>  Fri, 24 Oct 2014 00:46:00 +0900
