=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-additional \
		--libdir=/usr/lib \
		--libexecdir=/usr/lib/ibus

override_dh_install:
	rm -rf debian/ibus-table/usr/share/ibus-table/engine/__pycache__
	rm -rf debian/ibus-table/usr/share/ibus-table/setup/__pycache__
