## ibus-table 1.9.14

=== debian/changelog ===
ibus-table (1.9.14-3) unstable; urgency=medium

  * Fix regression of 1.9.14 by not importing ibus_table_location.py
    for -o case.  Closes: #848756, #848765

 -- Osamu Aoki <osamu@debian.org>  Sat, 14 Jan 2017 22:56:43 +0900

ibus-table (1.9.14-2) unstable; urgency=medium

  * Update Vcs-Git URL.
  * Update uploaders. 

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2016 12:26:04 +0900

ibus-table (1.9.14-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 22:37:53 +0900

ibus-table (1.9.1-4) unstable; urgency=medium

  [ Aron Xu ]
  * Build using Python3

  [ Chris Lamb ]
  * Make the output of ibus-table-createdb deterministic (Closes: #797521)

 -- Aron Xu <aron@debian.org>  Thu, 01 Dec 2016 20:37:35 +0800
