=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Asias He <asias@debian.org>,
-           Aron Xu <aron@debian.org>,
-           Yunqiang Su <wzssyqa@gmail.com>,
+Uploaders: Aron Xu <aron@debian.org>,
            Osamu Aoki <osamu@debian.org>
 Build-Depends: autoconf,
                automake,
@@ -13,15 +11,16 @@
                docbook-utils,
                libibus-1.0-dev,
                pkg-config,
-               python (>= 2.6.6-3~)
-Standards-Version: 3.9.6
+               python3,
+               dh-python
+Standards-Version: 3.9.8
 Homepage: https://github.com/kaio/ibus-table
-Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-table.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-table.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ibus-table.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/ibus-table.git
 
 Package: ibus-table
 Architecture: all
-Depends: ibus (>= 1.5.0), ${misc:Depends}, ${python:Depends}
+Depends: ibus (>= 1.5.0), ${misc:Depends}, ${python3:Depends}
 Suggests: ibus-table-array30,
           ibus-table-cangjie,
           ibus-table-cangjie-big,
