=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with python2,autoreconf
+	dh $@ --with python3,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
