## ibus-table 1.9.21

=== debian/changelog ===
ibus-table (1.9.21-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Explicitly set a $HOME directory.
    Hopefully this will solve #908580.
  * debian/control: Remove explicit build-dependency to
    autoconf and automake.
  * debian/rules: Use "dh_missing --fail-missing".

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Sep 2018 13:45:54 -0400

ibus-table (1.9.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.21.
  * debian/control: Add new build test dependency python3-gi.
  * debian/rules: Disable upstream-provided tests for now since
    tests require installed files which are not available in build
    environment.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Aug 2018 16:25:10 -0400

ibus-table (1.9.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.20 (Closes: #906264).
  * debian/control:
    + Use debian-input-method mailing list for maintainer field.
      (Closes: #899548)
    + Use Salsa platform for Vcs fields.
    + Apply "wrap-and-sort -abst".
    + Bump debhelper compat to v11.
    + Bump Standards-Version to 4.2.1.
    - Remove explicit dependency to dh-autoreconf since new debhelper
      will pull it in automatically.
  * debian/rules:
    + Don't explicitly use dh --with autoreconf, not needed anymore.
    + Enable full hardening.
  * debian/patches: Drop patch 0002, merged upstream.
  * debian/changelog: Remove trailing spaces.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 26 Aug 2018 09:32:31 -0400
