=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# explicitly set a HOME environable since
# ibus-table-createdb needs it
#
# solves: https://bugs.debian.org/908580
#
export HOME := $(CURDIR)/debian/fakehome

%:
	dh $@ --with python3

override_dh_auto_configure:
	mkdir $(HOME) || true
	dh_auto_configure -- \
		--disable-static \
		--enable-additional \
		--libdir=/usr/lib \
		--libexecdir=/usr/lib/ibus

override_dh_install:
	rm -rf debian/ibus-table/usr/share/ibus-table/engine/__pycache__
	rm -rf debian/ibus-table/usr/share/ibus-table/setup/__pycache__

override_dh_auto_test:
	# Not running vendored tests since they are searching for
	# installed files, which does not exist in build environment
	# yet

override_dh_missing:
	dh_missing --fail-missing
