## ibus-table 1.9.23

=== debian/changelog ===
ibus-table (1.9.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.23.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jan 2020 15:38:40 -0500

ibus-table (1.9.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.22.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Dec 2019 12:27:11 -0500
