=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Aron Xu <aron@debian.org>,
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  docbook-utils,
  libibus-1.0-dev,
  pkg-config,
- python3,
-Standards-Version: 4.2.1
+ python3:any,
+Standards-Version: 4.4.1
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table
