## ibus-table 1.9.25

=== debian/changelog ===
ibus-table (1.9.25-1) unstable; urgency=high

  * Team upload.
  * New upstream release 1.9.25.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 15:42:48 -0500

ibus-table (1.9.24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.9.24.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/rules: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2020 15:56:12 -0500
