=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-python,
+ dh-sequence-python3,
  docbook-utils,
  libibus-1.0-dev,
  pkg-config,
  python3:any,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table
