=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export HOME := $(CURDIR)/debian/fakehome
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	mkdir $(HOME) || true
