## ibus-table 1.11.0

=== debian/changelog ===
ibus-table (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Aug 2020 11:44:25 -0400

ibus-table (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop custom HOME environment variable. Debhelper v13 provides
    such variable automatically.
  * debian/control:
    + Bump debhelper compat to v13.
    + Use Rules-Requires-Root: no.
  * debian/patches: Dropped, merge upstream.
  * debian/rules: Migrate to /usr/libexec/. The required ibus version
    is also raised. (Closes: #955242)

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jul 2020 11:17:23 -0400
