=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Aron Xu <aron@debian.org>,
  Osamu Aoki <osamu@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  docbook-utils,
  libibus-1.0-dev,
  pkg-config,
  python3:any,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table
@@ -20,7 +21,7 @@
 Package: ibus-table
 Architecture: all
 Depends:
- ibus (>= 1.5.0),
+ ibus (>= 1.5.22-2~),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
