## ibus-table 1.12.3

=== debian/changelog ===
ibus-table (1.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Jan 2021 22:14:32 -0500

ibus-table (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 17:24:49 -0500
