=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libibus-1.0-dev,
  pkg-config,
  python3:any,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
