=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--enable-additional \
		--libdir=/usr/lib

override_dh_install:
	rm -rf debian/ibus-table/usr/share/ibus-table/engine/__pycache__
	rm -rf debian/ibus-table/usr/share/ibus-table/setup/__pycache__

override_dh_auto_test:
	# Not running vendored tests since they are searching for
	# installed files, which does not exist in build environment
	# yet
