## ibus-table 1.12.4

=== debian/changelog ===
ibus-table (1.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 02 Mar 2021 21:33:33 +0100
