## ibus-table 1.14.1

=== debian/changelog ===
ibus-table (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Refresh information.
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Oct 2021 10:40:12 -0400
