## ibus-table 1.16.7

=== debian/changelog ===
ibus-table (1.16.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Feb 2022 21:04:04 -0500

ibus-table (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Jan 2022 23:15:49 -0500
