=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/ibus-table-$1.tar.gz/" \
  https://github.com/kaio/ibus-table/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
