## ibus-table 1.16.12

=== debian/changelog ===
ibus-table (1.16.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Sep 2022 14:18:54 -0400

ibus-table (1.16.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Wed, 24 Aug 2022 16:39:49 -0400

ibus-table (1.16.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Jun 2022 10:02:15 -0400

ibus-table (1.16.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 23 May 2022 16:19:49 -0400
