## ibus-table 1.16.14

=== debian/changelog ===
ibus-table (1.16.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Nov 2022 16:42:36 -0500

ibus-table (1.16.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: Rewrite in machine-readable copyright format.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Nov 2022 16:14:52 -0400
