## ibus-table 1.17.0

=== debian/changelog ===
ibus-table (1.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Lintian fixes
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 16 Jun 2023 21:32:35 +0200
