## ibus-table 1.17.2

=== debian/changelog ===
ibus-table (1.17.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Allow one to build twice (closes: #1047327)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Aug 2023 00:50:39 +0200

ibus-table (1.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:23:10 +0200
