## ibus-table 1.17.4

=== debian/changelog ===
ibus-table (1.17.4-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild
    - Attempt to cure the builders hiccups

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 18 Nov 2023 18:01:09 +0100

ibus-table (1.17.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:24:15 +0100

ibus-table (1.17.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Lintian override about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 17:04:03 +0200
