## ibus-table 1.17.6

=== debian/changelog ===
ibus-table (1.17.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 05:20:13 -0400
