## ibus-table 1.17.8

=== debian/changelog ===
ibus-table (1.17.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Move package description to source package section.
  * debian/control: Use pkgconf instead of pkg-config.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 18:59:23 -0400
