## ibus-table 1.17.9

=== debian/changelog ===
ibus-table (1.17.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Dec 2024 12:15:56 -0500
