## ibus-table 1.17.10

=== debian/changelog ===
ibus-table (1.17.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2025 14:22:25 -0500
