=== debian/control ===
--- 
+++ 
@@ -10,13 +10,22 @@
  dh-sequence-python3,
  docbook-utils,
  libibus-1.0-dev,
- pkg-config,
+ pkgconf,
  python3:any,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-table
+Description: table engine for IBus
+ IBus-Table is the IM Engine framework for table-based input methods, such as
+ WuBi, ErBi, CangJie and so on.
+ .
+ This package provide the table engine framework and one input method:
+   * Compose: input special character by compose letter and diacritical mark
+ .
+ More input method based on ibus-table can be installed from
+ ibus-table-cangjie, ibus-table-wubi, ...
 
 Package: ibus-table
 Architecture: all
@@ -90,12 +99,5 @@
  ibus-table-wubi(<<1.4.6-Source-2~),
  ibus-table-yawerty(<<1.3.0.20100528-4~),
  ibus-table-yong(<<1.4.6-Source-2~),
-Description: table engine for IBus
- IBus-Table is the IM Engine framework for table-based input methods, such as
- WuBi, ErBi, CangJie and so on.
- .
- This package provide the table engine framework and one input method:
-   * Compose: input special character by compose letter and diacritical mark
- .
- More input method based on ibus-table can be installed from
- ibus-table-cangjie, ibus-table-wubi, ...
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
