## ibus-table 1.17.11

=== debian/changelog ===
ibus-table (1.17.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 09:58:13 -0400
