## ibus-table 1.17.16

=== debian/changelog ===
ibus-table (1.17.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Nov 2025 12:24:11 -0400
