=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libibus-1.0-dev,
  pkgconf,
  python3:any,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/kaio/ibus-table
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-table.git
