=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,7 @@
 	# Not running vendored tests since they are searching for
 	# installed files, which does not exist in build environment
 	# yet
+
+execute_before_dh_auto_build:
+	# prevent unnecessary updates of PO files
+	touch po/*.po
