=== debian/watch ===
Version: 5

Source: https://github.com/kaio/ibus-table/tags
Matching-Pattern: (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
Filenamemangle: s/(?:.*)?\/v?(\d[\d\.]*)\.tar\.gz/ibus-table-$1.tar.gz/
